.live-content {
    display: flex;
    justify-content: center;
    width: 100%;
    gap: 20px;
    background-color: #000000 !important;
}
.video-info{
    max-width: 30%;
    display: flex; flex-direction: column; justify-content: space-between; max-height: 450px; 
}
@media (max-width: 767px) {
    .video-info {
        max-width: 100%;
    }
}
.video-title{
    font-size: 16px;
}
/* .video-thumbnail {
    flex: 0 0 50%;
} */

.video-thumbnail>img {
    max-width: 100%;
    width: 500px;
    height: auto;
    margin-bottom: 30px;
    min-width: 100%;
}

.video-container {
    width: 100%;
    position: relative;
}

.video-container img {
    width: 100%;
    max-height: 500px;
    object-fit: cover;
}

.video-info {
    padding: 20px;
}

.now-playing,
.up-next {
    margin-bottom: 10px;
}

.video-title {
    font-style: italic;
    margin-bottom: 5px;
}

.live-indicator {
    display: flex;
    align-items: center;
    margin-bottom: 20px;

}
.now-playing-sec{
    display: flex;
    margin-top: auto;
    flex-direction: column;
}
.live-dot {
    width: 12px;
    height: 12px;
    background-color: red;
    border-radius: 50%;
    margin-right: 4px;
}

.live-indicator>span,
.section-title {
    font-size: 21px !important;
}